

<?php
$id = $_GET['id'];
include_once("../php/config.php");
$sql_venta = mysql_query("select * from ingresos where id='$id'") or die (mysql_error());


$cliente = @mysql_result($sql_venta,0,"cliente");
$fecha = @mysql_result($sql_venta,0,"fecha");
$hora =(mysql_result($sql_venta,0,"hora"));
$usuario = @mysql_result($sql_venta,0,"usuario");
$monto = @mysql_result($sql_venta,0,"monto");

$sql_b = mysql_query("select sum(balance) as balance from ventas where cliente='$cliente'") or die (mysql_error());


$balance = @mysql_result($sql_b,0,"balance");



?>
<div id="recibo">


<?php
$parametros = mysql_query("select * from parametros") or die (mysql_error());


$enombre= @mysql_result($sql_empresa,0,"nombre");
$etelefono= @mysql_result($sql_empresa,0,"telefono");	


	
?>




<p></p>
<p></p>
<p></p>
<h5 reversed="1" align="1">RECIBO DE PAGO</h5>

<h5 align="1"><?php echo $enombre;?></span></h5>
<p>Registro #: <?php echo $id?></p>
<p>Fecha : <?php echo  @fecha($fecha)." |".$hora;?></p>
<p align="1">-----------------</p>

	<h2 align="1"><?php echo $compania?></h2>
	
<p align="1">-----------------</p>
<h7 align="1">Cliente | Revendedor:</h7>
<h5> <?php echo $cliente?></h5>
<p></p>
<p align="1">-----------------</p>

<p size="2">MONTO PAGADO: <?php echo $monto?></p>


<p  align="1">BALANCE ACTUAL:</hp> 
<h5 align="1"><?php echo decimal($balance)?></h5>

<p></p>
<?if($nota!=""){?>
<h7>NOTA: <?php echo $nota;?></h7> 
<?php }?>
<p></p>
<p align="1" under="1">PAGO A LAS SIGUIENTES FACTURAS</p>
<?php
 $sql_factura = mysql_query("select * from ventas where fecha_pago = '$hoy'  and cliente='$cliente'") or die(mysql_error());
 while($rs = mysql_fetch_array($sql_factura)){
	 echo "<p>(#:".$rs["id_venta"].") | ".fecha($rs['fecha'])." , ".$rs["hora"]."</p><p>MONTO: ".decimal($rs['total']).", Blance: ".decimal($rs['balance'])."</p><p>---------------------</p>";
 }
?>

<p>ATENDIDO POR: <b><?php echo @mysql_result($sql_venta,0,"usuario")?></b></p>
<br><br>
<p></p>
<p></p>
<p></p>



</div>


